/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 
only screen and (min-width:481px) and (max-width:740px)
 
 */
 
#topPageRibbon {
	position: relative;
}

/* MAXI-MENU */
 
#om-maximenu-main-menu div.content > ul.menu {
	padding-left: 0;
}

/* HEADER */

#header-wrapper {
	background-color: green;
    border-bottom: 1px solid #ddd;
	box-shadow: 0 0 0 0 rgba(50, 50, 50, 0.45);
    display: block;
    height: 65px;
    left: 0;
    margin: 5px auto auto;
    position: relative;
    width: 100%;
    z-index: 200;
}

.region-highlighted {
	margin-top: 48px;
	display: none;
}

#branding {
    float: none;
    width: 100%;
	/*background-color: lightgreen;*/
	height: 60px;
	padding-top: 5px;
}

#logo {
	margin-top: 0px;
	padding-left: 10px;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#logo img {	
	width: 100%;
	max-height: 60px;
	max-width: 220px;
	margin-left: 0;
	margin-right: 0;
}

#block-om-maximenu-om-maximenu-1{
	display: none;
}

.region-header {
	float: none;
    width: 100%;
	background-color: #dedede;
}

#block-menu-secondary-menu {
	display: none;
}

#block-custom-search-blocks-1 {
	display: none;
    position: absolute;
    top: 126px;
    right: 0;
	width: 100%;
	height: 40px;
	background-color: #CCC;
	padding: 0;
	padding-top: 10px;
	margin: 0;
	box-shadow: 0 2px 3px 0 rgba(50, 50, 50, 0.45), inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-webkit-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-o-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
}

#block-custom-search-blocks-1 .custom-search-box {
	width: 86%;
	margin-left: 2%;
	margin-right: 2%;
}

a#mobileContactUsLink, a#mobileSearchToggleLink {
	display: block;
}

form#custom-search-blocks-form-1 div#edit-actions {
	right: 2%;
}

/*
a#topLinkItemContactUs {}
	
li#topLinkContactUs {}
	
a#topLinkItemSupport {
	display: none !important;
}
	
li#topLinkSupport {
	display: none !important;	
}

a#topLinkItemLibrary {
	display: none !important;
}

li#topLinkLibrary {
	display: none !important;
}
*/

/* MOBILE NAVIGATION */

nav#block-menu-menu-main-menu-mobile {
	z-index: 36;
}

#content-wrapper {
	margin-top: 60px;
}

.front #content-wrapper {
	margin-top: 64px;
}

#menuBarContainer {
	display: none;
}

.not-front #secondary-content-wrapper {
	display: block;
}

/* this is hidden for all other sizes - mobile only styles */
#nav-wrapper {
	display: block;
	/*position: absolute;
	top: 0;*/
	height: 20px;
	width: 100%;
	z-index: 250;
	float: left;
}



/* CONTENT */

body { overflow-x: hidden; }  /* trick from css-tricks - check how this works in other browsers - this cancels out any overflow - to prevent side scrolling */

.front #content {
	display: none;
}

.no-sidebars #content {
	width: 96%;
}

#content {
	/*margin-top: 40px;*/
	margin-top: 0px;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	min-height: 100px !important;
	height: auto;
}

h1, h2 {
	padding-left: 2%;
	padding-right: 2%;
	width: 96%;
}

#content h2 {
	padding-left: 0;
    padding-right: 0;
}

h1 {
	line-height: 40px;
	font-size: 28px;
}

h2 {
	line-height: 30px;	
	font-size: 20px;
}

.front #main-content {
	display: none;
	height: 0px;
	margin-top: 0; /* Check This */
}

#main-content {
	margin-top: 20px;
	margin-bottom: 30px;
}

div#content-column,
div.content-inner,
div.region .block {
	float: left;
}

#mobileStaticFrame {
	display: block;
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 10;
	background: linear-gradient(to right, #eeeeee 0%, #ffffff 49%, #eeeeee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 -10px 5px -9px rgba(50, 50, 50, 0.45) inset;
}

#mobileStaticFrame img {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #DDD;
}

#mobileStaticFrame p {
	position: relative;
	width: 90%;
	height: auto;
	font-size: 16px !important;
	font-weight: 700;
	line-height: 24px !important;
	color: black;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}


div.tp-caption.MyText {
	font-size: 16px !important;
	line-height: 18px !important;
	width: 80%;
	margin-left: 10%;
}

.ResponsiveSlideshowBlock {
	width: 100%;
	display: none;
}

.tp-leftarrow.large, .tp-rightarrow.large {
	/*display: none;*/
}

.tp-simpleresponsive img {
	/*display: none;*/
}

.tp-bullets.simplebullets {
	/*display: none;*/
}

.quicktabs_main.quicktabs-style-navlist {
	/*float: left;*/
}


#block-views-a-cta-view-block {
	display: none;
}

/* BLOG */

#block-multiblock-11 {
	display: none;
}

#block-views-home-page-blog-feed-block h2, #block-multiblock-11 h2 {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #b5d4d8;
	color: #414042;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
    padding-left: 15px;
	padding-right: 15px;
    margin-top: 0;
	/*float: left;*/
}


/* HOME PAGE */
#block-views-home-page-blog-feed-block, #block-multiblock-11 {
	/*display: none;*/
	width: 100%;
	height: auto;
}

div#blogFeed p {
	display: none;
}

#block-views-home-page-blog-feed-block div#blogFeed a, 
#block-multiblock-11 div#blogFeed a {
    font-weight: bold;
    margin-left: 80px;
    width: 85%;
    display: block;
}

#block-views-home-page-blog-feed-block .view-content, #block-multiblock-11 .view-content {
	height: auto;
}

#block-views-home-page-blog-feed-block div.view-content > div, #block-multiblock-11 div.view-content > div {
	height: auto;
	margin-top: 0;
}

#block-views-home-page-blog-feed-block div.block-inner, #block-multiblock-11 div.block-inner {
	/*display: table-cell;*/
	width: 100%;
	height: auto;
	vertical-align: middle;
}

#block-views-home-page-blog-feed-block div.block-inner div.block-content, #block-multiblock-11 div.block-inner div.block-content {
	height: auto;
	min-height: 70px;
}

#block-views-home-page-blog-feed-block div.blog-content img.photo, #block-multiblock-11 div.blog-content img.photo {
	/*top: 54px;*/
}

#block-views-home-page-blog-feed-block img.photo {
	top: 48px;
}

#block-multiblock-11 img.photo {
	top: 118px;
}

#block-views-home-page-blog-feed-block .views-field-description, #block-multiblock-11 .views-field-description {
	display: table-cell;
	height: auto;
	vertical-align: middle;
}

#block-views-home-page-blog-feed-block span.views-field-title-1, #block-multiblock-11 span.views-field-title-1 {
	display: block;
	margin-left: 80px;
	width: 70%;
}

#block-views-home-page-blog-feed-block div.blog-content p, #block-multiblock-11 div.blog-content p {
	display: none;
}



/* PAGE TITLES AND SUBTITLES */

.HeaderHeightSubtitle {
	height: auto;
}

.HeaderHeightNoSubtitle {
	height: auto;
}

.HeaderHeightSubtitleWrapped {
	height: auto;
}

.HeaderHeightSubtitleWrapped2 {
	height: auto;
}

.HeaderHeightNoSubtitleWrapped {
	height: auto;
}

.HeaderHeightSubtitleWrappedBoth {
	height: auto;
}

.SideBarPositionNoSubtitle {
	margin-top: 0;
}

.SideBarPositionSubtitle {
	margin-top: 0;
}

.SideBarPositionNoSubtitleWrapped {
	margin-top: 0;
}

.SideBarPositionSubtitleWrapped {
	margin-top: 0;
}

.SideBarPositionSubtitleWrapped2 {
	margin-top: 0;
}

.SideBarPositionSubtitleWrappedBoth {
	margin-top: 0;
}

#block-views-open-positions-block article {
	float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

/* INSIDE PAGE */

/* OVERVIEW MENU - SUB-MENUS *LEFT* POSITIONING - Solutions */

#block-menu-menu-solutions-leftsidebar > ul.menu {
    width: 96%;
	padding-left: 2% !important;
	padding-right: 2% !important;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block1{
	left: 2%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block2 {
	left: 4%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block3 {
	left: 6%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set1-block4 {
	top: 18px;
}

.page-node-3293 div#content #main-menu-responsive-solutions {
	min-height: 425px;
}

.page-node-3293 div#content #main-menu-responsive-solutions-mobile {
	min-height: 489px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block1 {
	left: 2%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block2 {
	left: 2%;
	top: 42px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block3 {
	top: -222px;
	left: 4%;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block4 {
	left: 6%;
	top: -222px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set2-block5 {
	left: 67.6%;
	top: -281px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block1 {
	left: 2%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block2 {
	left: 4%;	
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block3 {
	left: 34.8%;
	top: 39px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block4 {
	left: 67.5%;
	top: -283px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block5 {
	top: -262px;
}

/*===============================================================
 *  TABLE CSS FOR LIBRARY PAGES
 *==============================================================*/

#views-form-library-block-7,
#block-views-library-block-12, 
#views-form-library-block-10, 
#views-form-library-block-11,
#views-form-library-block-9,
#views-form-library-block-8 {
	display: block;
}

#block-views-library-block-4,
#block-views-library-block-1, 
#block-views-library-block-2,
#block-views-library-block-3,
#block-views-library-block,
#block-views-library-block-5 {
	display: none;	
}

/*===============================================================
 *  TABLE CSS FOR CAREERS PAGES
 *==============================================================*/
 
#block-views-careers-open-positions-block-5,
#block-views-careers-open-positions-block-6, 
#block-views-careers-open-positions-block-7 {
	display: block;
}
 
#block-views-careers-open-positions-block-1,
#block-views-careers-open-positions-block-2,
#block-views-careers-open-positions-block-3,
#block-views-careers-open-positions-block-4 {
	display: none;
	padding-bottom: 30px;
}

div.view-mini-call-to-actions-in-right-sidebar {
	
}

.region-sidebar-second div.block-region-sidebar-second {
	width: 48%;
	float: left;
}

.region-sidebar-second #block-views-e108d3706bc8f9333f35d90932f550a4 {
	float: right;
	clear: none !important;
}

.region-sidebar-second #block-views-ea2561fa09c6bfc4ae30676947980ade {
	float: right;
	clear: none !important;
}

.region-sidebar-second #block-views-3334a82130e60809f7f4a9424bd45f55 {
	float: right;
	clear: none !important;
}

body.page-node-1228 .region-sidebar-second #block-views-3334a82130e60809f7f4a9424bd45f55 {
	float: left;
	clear: none !important;
}


/* Register For Training & Training Terms And Conditions GROUP */
.region-sidebar-second #block-views-cf41b079e0af4076e16dcf16a6b7ef24 {
	width: 100% !important;
	float: none !important;
}

/* Register For Training */
.region-sidebar-second #block-views-cf41b079e0af4076e16dcf16a6b7ef24 article#node-3191 {
	float: left;
	width: 45%;
}

/* Training Terms And Conditions*/
.region-sidebar-second #block-views-cf41b079e0af4076e16dcf16a6b7ef24 article#node-3192 {
	float: right;
	width: 45%;
	clear: none !important;
}





.region-sidebar-second div.view-call-to-actions-in-right-sidebar {

}

.region-sidebar-second div.view-content  {

}

.region-sidebar-second div.views-row {

}

.region-sidebar-second div.views-row article {

}

div.view-call-to-actions-in-right-sidebar .CTAContainer {

}

div.region-sidebar-second .CTA h1 {
	width: 100%;
	line-height: 20px;
}

/* INSIDE PAGES - COMPANY MANAGEMENT  */

#block-views-open-positions-block .CTA_Caption {
	
}



/* MINI CTAS */

a.MiniCTA h1.MiniCTA_Action {
	width: 78%
}

#block-views-e108d3706bc8f9333f35d90932f550a4 {
	/*width: 50%;*/	
}

/* -- Sidebar Resources Listings -- */

/* SOLUTIONS - Solution Briefs Listing */
#block-views-resources-by-type-block {
	display: none;
}

/* SOLUTIONS - Data Sheets Listing */
#block-views-resources-by-type-block-1 {
	display: none;
}

/* SOLUTIONS - Videos Listing */
#block-views-resources-by-type-block-2 {
	width: 45%;
	float: left;
	clear: none !important;
	padding-left: 5%;
}

/* SOLUTIONS - White Papers Listing */
#block-views-resources-by-type-block-3 {
	display: none;
}

/* SOLUTIONS - Webinars Listing */
#block-views-resources-by-type-block-4 {
	display: none;
}

/* PRODUCTS - Data Sheets Listing */
#block-views-8d89cf15c7499ea30a4bdd1a4c451131 {
	display: none;
}

/* PRODUCTS - Solution Briefs Listing */
#block-views-610c2da690fc52a6eeacdf688c1873b0 {
	display: none;
}

/* PRODUCTS - White Papers Listing */
#block-views-a0071b548763dceeb00c8082e180b855 {
	display: none;
}

/* PRODUCTS - Case Studies Listing */
#block-views-529e27e64c3fbc846e7133706c7c919b {
	display: none;
}






.region-sidebar-second div#content-column, .region-sidebar-second div.content-inner, .region-sidebar-second div.region .block {
   /* float: left;*/
    width: 50%;
}

/* INSIDE PAGES - CUSTOMER SUPPORT */

.view-display-support-ctas-in-support-pages .CTAContainer {
	width: 96% !important;
}

#block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f, #block-views-030b254046122302258a1e1da2b7656f {
	float: none;
	width: 100%;
	max-width: 325px;
	margin-bottom: 10px;
}

article#node-3300 .CTA_Icon, article#node-3301 .CTA_Icon, article#node-3302 .CTA_Icon, article#node-3303 .CTA_Icon, article#node-3304 .CTA_Icon, article#node-3305 .CTA_Icon {
	width: 80px;
	height: 80px;
}

article#node-3300 .CTA h1, article#node-3301 .CTA h1, article#node-3302 .CTA h1, article#node-3303 .CTA h1, article#node-3304 .CTA h1, article#node-3305 .CTA h1 {
	right: 5px;
}

article#node-3300 .CTA_Caption, article#node-3301 .CTA_Caption, article#node-3302 .CTA_Caption, article#node-3303 .CTA_Caption, article#node-3304 .CTA_Caption, article#node-3305 .CTA_Caption {
	margin-bottom: 0 !important;
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Product Downloads */

div.WidthAdjustContent {
	width: auto;
}

/**/

section#block-views-customer-support-contacts-block h2 {
	padding: 0;
	width: 100%;
}

#block-views-customer-support-contacts-block .AddressBlock {
	width: 45%;
	height: 210px;
}

#block-views-customer-support-contacts-block .AddressBlock h4 {
	/* look in responsive.custom.css */
}

/* INSIDE PAGES - CUSTOMER SUPPORT - Filters Forms */

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-customer-support-contacts-block select#edit-field-support-product-line-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-customer-support-contacts-block select#edit-field-support-region-tid option {
	height: auto !important;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 50%;
}

#block-views-customer-support-contacts-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0 !important;
}

/* INSIDE PAGES - ABOUT US - Channel Partners - Filters Forms */

#block-views-partners-search-block select#edit-field-region-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-partners-search-block select#edit-field-region-tid option {
	height: auto !important;
}

#block-views-partners-search-block select#edit-field-solution-type-tid {
	width: 95%;
	padding-right: 5%;
	float: left;
	margin-bottom: 0;
}

#block-views-partners-search-block select#edit-field-solution-type-tid option {
	height: auto !important;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget {
	padding-left: 0;
	padding-right: 0;	
	float: left;
	width: 50%;
}

#block-views-partners-search-block .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

/* INSIDE PAGES - LIBRARY OVERVIEW - Filters Forms */

.views-exposed-form .views-exposed-widget {
	float: none;
}

#block-views-exp-library-page-1 .views-exposed-widgets #edit-term-node-tid-depth-wrapper label {
	float: left;
    line-height: 30px;
    padding: 0 10px 0 0;
    /*width: 20%;*/
}

#block-views-exp-library-page-1 .views-exposed-widgets .views-widget {
	float: left;
    line-height: 30px;
    padding-left: 0;
    /*width: 70%;*/
}

#block-views-exp-library-page-1 .views-exposed-form .views-exposed-widget .form-submit {
    /*width: 15%;*/
	float: left;
	/*margin-left: 3%;*/
}

/* LIBRARY CTAs */

#block-views-a-cta-view-block-1 .view-a-cta-view .view-content {
	width: 100%;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row {
	display: inline-block;
	width: 50%;
	float: left;
}

#block-views-a-cta-view-block-1 .CTA_Icon {
	width: 80px;
	height: 80px;
}

#block-views-a-cta-view-block-1 .CTA h1 {
	line-height: 24px;
	right: 5px;
}

#block-views-a-cta-view-block-1 .CTA_Caption {
    min-height: 25px;
}

#block-views-a-cta-view-block-1 .view-a-cta-view .views-row.views-row-last {
	margin-bottom: 0;	
}




.region-sidebar-second {
	height: auto;
	min-height: 100px;
}

.region-sidebar-second .CTAContainer {
    /*width: 50%;*/
}

#block-menu-menu-aboutus-sidebar-menu,
#block-menu-menu-careers-sidebar-menu,
#block-menu-menu-news-sidebar-menu,
#block-menu-menu-partners-sidebar-menu,
#block-menu-menu-prof-serv-sidebar-menu,
#block-menu-menu-cust-supp-sidebar-menu,
#block-menu-menu-training-sidebar-menu,
#block-menu-menu-perform-sidebar-menu,
#block-menu-menu-planning-sidebar-menu,
#block-menu-menu-xeus-xeda-sidebar-menu
{ 
display: none;
}

/*#block-menu-menu-resource-library*/


#block-views-partners-oems-block .Partners-Flexible-Grid {
	width: 90%;
	margin-left: 5%;
    margin-right: 5%;
}

.Partners-Flexible-Grid {
	width: 45%;
}

.PartnerInfo {
	height: 176px;
}

/* Lightbox PopUp Size */

#imageDataContainer {
	width: auto !important;
	min-width: 100px !important;
}

#outerImageContainer {
	width: auto !important;
	min-width: 100px !important;
}

body.page-node-1353 div#lightbox, body.page-node-1356 div#lightbox, body.page-node-1358 div#lightbox {
	top: 20px !important;
}

/* INSIDE PAGES - AWARDS  */

.AwardBlock {
	width: 45%;
	margin-left: 2%;
    margin-right: 2%;
}

.AwardBlock span.AwardTitle {
	height: 50px;
}

/* INSIDE PAGES - COMPANY MANAGEMENT  */

.CompanyManagementBio span.Portrait {
	padding-top: 5px;
}

.CompanyManagementBio h3 {
	margin-top: 50px;
}

.CompanyManagementBio h3, .CompanyManagementBio h4 {
	width: 45%;
}

.CompanyManagementBio p {
	width: 95%;
	padding: 0 10px;
	/*margin: 10px 0 0;*/
}

.CompanyManagementBio div.collapse-text-text div p {
	margin: 10px 0;
}

.CompanyManagementBio legend {
	padding-left: 0;	
}

/* INSIDE PAGES - SOLUTIONS */



#block-views-resources-by-type-block-1, #block-views-resources-by-type-block {
	display: none;
}

.main-content-image-table {
	width: 70%;
	height: auto;
	float: none;
	margin-left: 0;
	margin-left: 13%;
	margin-right: 13%;
}

.page-node-3294.no-sidebars #content, .page-node-3295.no-sidebars #content, .page-node-3296.no-sidebars #content {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}


body.page-node-3294 legend a.fieldset-title strong, 
body.page-node-3295 legend a.fieldset-title strong, 
body.page-node-3296 legend a.fieldset-title strong {
    display: inline-block;
    height: 78px;
    line-height: 25px;
    width: 100%;
	margin-top: 13px;
}

/* INSIDE PAGES -  CONTACT US PAGE */

body.page-node-1301 #block-system-main {
	width: 100%;
	float: none;
}

body.page-node-1301.no-sidebars #content {
	padding: 0;
}

body.page-node-1301.not-front #main-content #block-system-main p {
    margin-bottom: 10px;
    margin-top: 10px;
	margin-left: 3%;
	margin-right: 3%;
}

#mktoForm_1078 label.mktoLabel.mktoHasWidth {
    font-size: 14px;
    width: 100% !important;
	margin-bottom: 10px;
}

#mktoForm_1078 select.mktoField.mktoHasWidth {
    width: 100% !important;
	padding: 0 0 0 10px;
	height: 20px !important;
}

#mktoForm_1078 input.mktoField.mktoHasWidth {
    width: 100% !important;
}

#mktoForm_1078 textarea.mktoField.mktoHasWidth {
    width: 100% !important;
}

.mktoForm input[type="url"], .mktoForm input[type="text"], .mktoForm input[type="date"], .mktoForm input[type="tel"], .mktoForm input[type="email"], .mktoForm input[type="number"], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    font-size: 16px;
    line-height: 20px;
}

#mktoForm_1078 div.mktoButtonRow {
    float: right !important;
    width: 100% !important;
}

#block-views-office-location-block {
    float: left;
    width: 100%;
}

#block-views-office-location-block-1 {
    float: left;
    padding-bottom: 40px;
    width: 100%;
}


body.page-node-1301 .AddressBlock {
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 15px;
    display: block;
    float: left;
    min-height: 220px;
	height: auto;
    margin: 10px;
	margin-left: 5%;
	margin-right: 5%;
    overflow: hidden;
    position: relative;
    width: 90%;
}

body.page-node-1301 #locationMap.AddressBlock {
	height: 220px;
}


body.page-node-1301 .AddressBlockSimple {
    background-color: #fff;
    display: block;
    float: left;
    height: auto;
    margin: 0 5%;
    overflow: hidden;
    width: 90%;
}

/* FOLLOW */

#block-follow-site, #block-multiblock-12 {
    float: none;
    width: 100%;
    z-index: 20;
	background-color: #b5d4d8;
}

#block-follow-site div.follow-links, #block-multiblock-12 div.follow-links {
	width: 50%;
    height: 40px;
    margin: auto;
	margin-right: 23px;
    padding: 15px 0px 15px 0px;
    background-color: #b5d4d8;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    float: right;
}

#block-follow-site span.follow-link-wrapper {

}

span.follow-link-wrapper a {
    float: none !important;
}

a.follow-link {    
	width: 40px;
    height: 40px;
    /*margin-left: auto;
    margin-right: auto;*/
	margin-left: auto;
    padding: 0;
    border-radius: 5px;
}


/* VIDEO / NEWS / EVENTS */

.front #secondary-content-wrapper {
	padding-top: 0;
	padding-bottom: 2px;
}

.ViewAllLinkContainer {
	padding-top: 5px;
	padding-bottom: 5px;
}

#block-views-home-page-video-player-block .ViewAllLinkContainer {
	width: 30%;
	float: right;
	margin-top: -44px;
}

#block-views-home-page-video-player-block a.ViewAllLink {
	margin-right: 10px;
}

.quicktabs_main.quicktabs-style-navlist {
	/*float: none;*/
}

/* VIDEOS */

#block-views-home-page-video-player-block {
	width: 100%;
	height: 612px;
	margin: 0;
	margin-bottom: 10px;
	border: 0 none;	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	float: left;
}

#block-views-home-page-video-player-block .block-inner h2 {
	width: 60%;
	padding-top: 5px;
}

p.VideosIntroText {
	display: none;
	padding-top: 0;
	float: none;
}

#quicktabs-video-player {
	margin-top: 0;
}

#quicktabs-video-player div.item-list {
	width: 100%;
	float: none;
}

#quicktabs-video-player ul.quicktabs-style-navlist {
	width: 100%;
	position: relaive;
	top: 280px;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li {
	width: 99%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li:hover {
	width: 99%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li a {
	display: block;
	width: 93%;
	height: 46px;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li a:hover {
	width: 93%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li.active a:hover {
	width: 93%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li.active a {
	width: 93%;
}

#quicktabs-container-video-player {
	width: 100%;
	height: auto;
	position: relative;
	top: -260px;	
}

#quicktabs-container-video-player div.quicktabs-tabpage {
	height: auto;
}

div.VideoWrapper iframe {
	height: 280px;
}

/* NEWS / EVENTS */

#block-quicktabs-news-events {
	width: 100%;
	height: 560px;
	margin-right: 0;
	margin-left: 0;
	float: none;
	border: 0 solid none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#block-quicktabs-my-tabs .item-list li.first .active,
#block-quicktabs-news-events .item-list li.first .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-left: 1px;
	width: 95.5%;
	height: 30px;
	text-decoration: none;
}

#block-quicktabs-my-tabs .item-list li.last .active,
#block-quicktabs-news-events .item-list li.last .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	width: 100%;
	height: 30px;
	text-decoration: none;
}

a.ViewAllLink {
    margin: 0 10px 0 0;
}

#quicktabs-tabpage-news_events-0 ul {
    margin: auto;
    width: 97%;
}

#quicktabs-tabpage-news_events-0 li.views-row {    
	width: 45.6%;
    height: 105px;
    margin: 5px;
	float: left;
}

#quicktabs-tabpage-news_events-1 .view-content {
	width: 97%;
	margin: auto;
}

.NewsItem a {
	height: 105px;
}

p.NewsIntroText {
	padding-top: 0;
	float: none;
}

#quicktabs-tabpage-news_events-1 div.EventItem {
	width: 45.6%;
	height: 105px;
	margin: 5px;
	float: left;
}

a.EventContent {
	display: inline-block;
	width: 55%;
	height: 100%;
	min-height: 80px;
}

#secondary-content-wrapper {
	padding-bottom: 2px;
}

/* INSIDE PAGES - CUSTOMERS  */

.Customers-Fexible-Grid {
	width: 45%;
}

p.CustomerInfo {
	height: 300px;
}

/* INSIDE PAGES -  SERVICES OVERVIEW */

body.page-node-2575 #block-views-main-content-ctas-block {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_Para {
	width: 90%;
}

body.page-node-2575 #block-views-main-content-ctas-block .CTA_ActionText {

}

body.page-node-2575 #block-views-main-content-ctas-block .CTAContainer {
	width: 100%;
}

/* INSIDE PAGES -  SERVICES TRAINING */

#block-views-training-onsite-courses-block .AddressBlock {
	width: 45%;
	height: 235px;
}

/* FOOTER */

#tertiary-content-wrapper,
#tertiary-content-wrapper .container,
#block-views-footer-about-us-block,
#block-menu-menu-custom-footer-pallet-menu,
#block-views-footer-myinfovista-block {
	display: none !important;
}

/* COPYRIGHT FOOTER */

#footerCopyrightBar p {
	line-height: 30px;
}

#footerCopyrightBar p#copyrightBlock {
	position: absolute;
	width: 80%;
	margin-top: 25px !important;
}

#footerCopyrightBar p#privacyLinks {
	width: 70%;
	padding: 0;
	padding-left: 10px;
}

#linkPrivacy {}
#linkTermsOfUse {}
#linkTerms,
#linkPolicy {
	display: none !important;
	visibility: hidden;
}

#footerBackToTop {
	/*margin-right: 20px;*/
}

